﻿
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#fff; border:1px solid #d8d8d8;color:#000;}

input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}

input.text, input.title {width:300px;padding:5px;}

input.title {font-size:1.5em;}


#webwidget_tab .link.download .dd .title {
    font-size: 11px;
    color: #505050;
    font-weight: bold;
}


#nav{
	float:left;
	background:#f4f4f4;
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	margin:6px 0 0;
	padding:0 0 0 20px;
	list-style:none;
	text-transform:uppercase;
	font:12px/16px InterstateBold, Arial, Helvetica, sans-serif;
	
	width: 700px;
}

#nav li{
	float:left;
	
	margin:0 21px 0 0;
	display:inline;
	padding:15px 0;
}

#nav a{
	float:left;
	text-decoration:none;
}

#nav li ul a:hover{
	text-decoration:none;
	color:#4c4c4c;
}

#nav ul{
	top:-9999px;
	left:0;
	width:142px;
	margin:0;
	padding:8px 0 0;
	list-style:none;
	position:absolute;
	background:#eee;
	overflow:hidden;
	font-family:InterstateRegular, Arial, Helvetica, sans-serif;
	text-transform:none;
}

#nav #contact-dropdown {
	right: 0px;
	left: auto;
}

#nav #contact-dropdown a {
	text-align: right;
}

#nav ul li{
	margin:0;
	width:100%;
	padding:1px 0 9px;
}

#nav ul a{
	color:#767676;
	padding:2px 13px 3px 15px;
	width:117px;
}

#nav ul a:hover{
	color:#3e3e3e;
	border-left:5px solid #fb501a;
	padding-left:10px;
}

#nav #drug-data a:hover{
	border-left:5px solid #e8162d;
}

#nav #drug-ref a:hover{
	border-left:5px solid #f7701e;
}

#nav #pricing-analysis a:hover{
	border-left:5px solid #f6b32c;
}

#nav #medication-therapy a:hover{
	border-left:5px solid #a1a3a4;
}

#nav span{
	color: #4C4C4C;
}

#nav li:hover,
#nav li.hover{position:relative;}

#nav li.hover ul,
#nav li:hover ul{top:100%;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.bottom_nav_header.social_header #top .main_menu .menu-item-search-dropdown{float:right;}

#header_meta .menu-item-search-dropdown {border-left:1px solid #049bce;border-right:1px solid #0082b5;}


#header_meta nav a, #header_meta nav .menu-item-search-dropdown {border: 0px!important;padding: 5px!important;}

#header_meta nav .menu-item-search-dropdown {clear:both;width:100%;}


.container .row {
  margin-left: -0.75rem;
  margin-right: -0.75rem;
}



.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}


.row:after {
  content: "";
  display: table;
  clear: both;
}


.row .col {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.75rem;
}


.row .col.s1 {
  width: 8.33333%;
  margin-left: 0;
}


.row .col.s2 {
  width: 16.66667%;
  margin-left: 0;
}


.row .col.s3 {
  width: 25%;
  margin-left: 0;
}


.row .col.s4 {
  width: 33.33333%;
  margin-left: 0;
}


.row .col.s5 {
  width: 41.66667%;
  margin-left: 0;
}


.row .col.s6 {
  width: 50%;
  margin-left: 0;
}


.row .col.s7 {
  width: 58.33333%;
  margin-left: 0;
}


.row .col.s8 {
  width: 66.66667%;
  margin-left: 0;
}


.row .col.s9 {
  width: 75%;
  margin-left: 0;
}


.row .col.s10 {
  width: 83.33333%;
  margin-left: 0;
}


.row .col.s11 {
  width: 91.66667%;
  margin-left: 0;
}


.row .col.s12 {
  width: 100%;
  margin-left: 0;
}


.row .col.offset-s1 {
  margin-left: 8.33333%;
}


.row .col.offset-s2 {
  margin-left: 16.66667%;
}


.row .col.offset-s3 {
  margin-left: 25%;
}


.row .col.offset-s4 {
  margin-left: 33.33333%;
}


.row .col.offset-s5 {
  margin-left: 41.66667%;
}


.row .col.offset-s6 {
  margin-left: 50%;
}


.row .col.offset-s7 {
  margin-left: 58.33333%;
}


.row .col.offset-s8 {
  margin-left: 66.66667%;
}


.row .col.offset-s9 {
  margin-left: 75%;
}


.row .col.offset-s10 {
  margin-left: 83.33333%;
}


.row .col.offset-s11 {
  margin-left: 91.66667%;
}


.row .col.offset-s12 {
  margin-left: 100%;
}

  
  .row .col.m2 {
    width: 16.66667%;
    margin-left: 0;
  }

  
  .row .col.m3 {
    width: 25%;
    margin-left: 0;
  }

  
  .row .col.m4 {
    width: 33.33333%;
    margin-left: 0;
  }

  
  .row .col.m5 {
    width: 41.66667%;
    margin-left: 0;
  }

  
  .row .col.m6 {
    width: 50%;
    margin-left: 0;
  }

  
  .row .col.m7 {
    width: 58.33333%;
    margin-left: 0;
  }

  
  .row .col.m8 {
    width: 66.66667%;
    margin-left: 0;
  }

  
  .row .col.m9 {
    width: 75%;
    margin-left: 0;
  }

  
  .row .col.m10 {
    width: 83.33333%;
    margin-left: 0;
  }

  
  .row .col.m11 {
    width: 91.66667%;
    margin-left: 0;
  }

  
  .row .col.m12 {
    width: 100%;
    margin-left: 0;
  }

  
  .row .col.offset-m1 {
    margin-left: 8.33333%;
  }

  
  .row .col.offset-m2 {
    margin-left: 16.66667%;
  }

  
  .row .col.offset-m3 {
    margin-left: 25%;
  }

  
  .row .col.offset-m4 {
    margin-left: 33.33333%;
  }

  
  .row .col.offset-m5 {
    margin-left: 41.66667%;
  }

  
  .row .col.offset-m6 {
    margin-left: 50%;
  }

  
  .row .col.offset-m7 {
    margin-left: 58.33333%;
  }

  
  .row .col.offset-m8 {
    margin-left: 66.66667%;
  }

  
  .row .col.offset-m9 {
    margin-left: 75%;
  }

  
  .row .col.offset-m10 {
    margin-left: 83.33333%;
  }

  
  .row .col.offset-m11 {
    margin-left: 91.66667%;
  }

  
  .row .col.offset-m12 {
    margin-left: 100%;
  }

  
  .row .col.l2 {
    width: 16.66667%;
    margin-left: 0;
  }

  
  .row .col.l3 {
    width: 25%;
    margin-left: 0;
  }

  
  .row .col.l4 {
    width: 33.33333%;
    margin-left: 0;
  }

  
  .row .col.l5 {
    width: 41.66667%;
    margin-left: 0;
  }

  
  .row .col.l6 {
    width: 50%;
    margin-left: 0;
  }

  
  .row .col.l7 {
    width: 58.33333%;
    margin-left: 0;
  }

  
  .row .col.l8 {
    width: 66.66667%;
    margin-left: 0;
  }

  
  .row .col.l9 {
    width: 75%;
    margin-left: 0;
  }

  
  .row .col.l10 {
    width: 83.33333%;
    margin-left: 0;
  }

  
  .row .col.l11 {
    width: 91.66667%;
    margin-left: 0;
  }

  
  .row .col.l12 {
    width: 100%;
    margin-left: 0;
  }

  
  .row .col.offset-l1 {
    margin-left: 8.33333%;
  }

  
  .row .col.offset-l2 {
    margin-left: 16.66667%;
  }

  
  .row .col.offset-l3 {
    margin-left: 25%;
  }

  
  .row .col.offset-l4 {
    margin-left: 33.33333%;
  }

  
  .row .col.offset-l5 {
    margin-left: 41.66667%;
  }

  
  .row .col.offset-l6 {
    margin-left: 50%;
  }

  
  .row .col.offset-l7 {
    margin-left: 58.33333%;
  }

  
  .row .col.offset-l8 {
    margin-left: 66.66667%;
  }

  
  .row .col.offset-l9 {
    margin-left: 75%;
  }

  
  .row .col.offset-l10 {
    margin-left: 83.33333%;
  }

  
  .row .col.offset-l11 {
    margin-left: 91.66667%;
  }

  
  .row .col.offset-l12 {
    margin-left: 100%;
  }


#home-page footer.page-footer.row {
  padding: 0;
}


.home .row {
  padding: 64px 0;
  height: auto;
}



.row.quotes {
  padding: 0 0 10px 0;
}


.post-type-archive-video .archive-video-content .row .col {
  padding: 0;
}



.post-type-archive-musician .row {
  padding: 25px 0;
  height: auto;
}



form#your-profile .row {
  margin: 40px 0;
}


.pmpro-account .portal-content .row {
  margin: 60px auto;
}


.page-id-282 .peace-pack-content .row {
  margin: 60px auto;
}


.page-id-26583 .discounts-content .row {
  margin: 60px auto;
}


#footer-bottom {

	min-height:58px;

	overflow:hidden;

}

@charset "utf-8";

.allcaps { text-transform: uppercase; }

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
.mk-video-color-mask,.mk-video-mask{position:absolute;top:0;left:0;width:100%;height:100%}
.mk-video-color-mask{filter:alpha(opacity=@opacity * 100);-moz-opacity:70;-khtml-opacity:70;opacity:70;opacity:.7}




.sidebar_left .content { float: right; }

.sidebar_right .content { float: left !important; }


#navbar li.parentspecial {
	font-size: 1.25em;
	height: 36px;
	text-transform: uppercase;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	float: left;
	padding: 0px;
	letter-spacing: -0.05em;
}


#navbar li.parentspecial:hover .submenu-wrap {
	display: block;
	position: absolute;
	left: -43px;
	right: -1px;
	z-index: 997;
	padding: 2px 1px 1px;
	background: #4A8BFF;
	
	
	text-decoration: none;
}

.featured_jobs_note {
    top: 2px;
    right: 6px;
    position: absolute;
    color: #999;
}

        
.main-header {
    position: relative;
}

.main-header .container {
    position: relative;
}




#content-sidebar-wrap {
	width: 750px;
	margin: 0;
	padding: 0;
	float: left;
	}


.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 960px;
	}


.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

.container-spacer{
    width:100px;
    height:330px;
}
html .italic-header{font-family:Georgia,Serif;font-size:20px;line-height:30px;color:white;font-weight:bold;font-style:italic;}


#content-full {
	margin-top: 40px;
	margin-bottom: 20px;
}

#content-blog, #content-full {
  padding:0px;
  margin:0px;
}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}


.footer-widgets {
background-color: #1c1c1c;
color: #dddddd;

}


.footer-widgets .widget-title {
color: #ffffff;
border-bottom: 1px solid #666666;
}


.footer-widgets a {
color: #dddddd;
}


.footer-widgets a:hover {
color: #06AFE4;
}
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
#homepage-services-headlines div.field-content{color:#4a4a4d;font-size:1em;line-height:1em;}
#homepage-services-headlines div.field-content a:link,#homepage-services-headlines div.field-content a:visited{font-size:0.923em;font-weight:bold;text-decoration:none;display:block;margin-top:5px;}
#homepage-services-headlines div.field-content a:hover{color:#445060;text-decoration:underline;}
#homepage-services-headlines div.views-field-field-image div.field-content a:link,#homepage-services-headlines div.views-field-field-image div.field-content a:visited{margin-top:0;}
#homepage-services-headlines div.views-field-body div.field-content a:link,#homepage-services-headlines div.views-field-body div.field-content a:visited{font-weight:normal;font-size:0.923em;line-height:1.2em;}
#main-menu a:focus,#teaser-tile-container div.field-content a:focus{text-decoration:underline;outline:none;}
.view-photogallery table .field-content{border-right:3px solid #D0CED0;border-left:3px solid #D0CED0;margin-right:10px;}
.pane-video-gallery .view-content .views-row .views-field-field-youtube-url .field-content a{color:#D0CED0;}
.pane-video-gallery .view-content .views-row .views-field-field-youtube-url .field-content a img{width:100%;}
.node-type-procurement-opportunity div.field-content,#procurement_forecast_page div.field-content{display:inline;}
.node-type-procurement-opportunity .field-content,#procurement_forecast_page .field-content{line-height:2.154em;}
#procurement_forecast_page div.views-field-field-operating-administration .field-content{padding-left:15px;}
.view-dbe-company-view-with-decision-and-appeals-blocks .views-field-nothing-1 .field-content,.view-dbe-company-view-with-decision-and-appeals-blocks .views-field-field-dbe-business-type .field-content,.view-dbe-company-view-with-decision-and-appeals-blocks .views-field-nothing .field-content{width:500px;display:inline-block;vertical-align:top;}


.aligncenter, 
div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}


.aligncenter {
	display: block;
	margin: 5px auto;
}


a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}
.dropdown-menu-right{left:auto;right:0;}
.dropdown-menu-left{left:0;right:auto;}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}
.navbar-right .dropdown-menu-left{left:0;right:auto;}
.dropdown-menu li img{margin-right:15px;}
.btn[rel=tooltip] + .dropdown-menu,.btn.tooltip-target + .dropdown-menu{z-index:1035;}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}
.nav-pills .dropdown-menu{border-radius:3px;}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808;}
.navbar .primary-navbar .dropdown-menu{border-radius:0;border:1px solid #d4d4d4;margin-top:0;min-width:100px;padding:15px;white-space:nowrap;}
.navbar .primary-navbar .dropdown-menu:before,.navbar .primary-navbar .dropdown-menu:after{display:none !important;}
.navbar .primary-navbar .dropdown-menu a{color:#2b2b2b;font-weight:bold;margin-right:30px;padding-left:0px;padding-right:0;}
.navbar .primary-navbar .dropdown-menu a:hover{background:transparent;color:#005cb9;}
.navbar .primary-navbar .dropdown-menu a:active{color:#005cb9;}
.navbar .primary-navbar .dropdown-menu a:focus{background-color:#ffffff;background:none;outline:none;}
.navbar .primary-navbar .dropdown-menu .open{float:left;min-width:100px;}
.dropdown-menu li a i{margin-right:5px;}
.dropdown-menu li.location h6{margin-bottom:0;font-weight:normal;}
.dropdown-menu li.location a{color:#bcbcbc;}
.modules .module .btn-group .dropdown-menu{z-index:3000012;}
.nav li.dropdown ul.dropdown-menu:before,.nav li.dropdown ul.dropdown-menu:after{display:none;}
.navbar-collapse .dropdown-menu{display:none;float:left;left:0;position:absolute;padding-left:45px;top:100%;}
.navbar-collapse .dropdown-menu.message-list{padding-left:0;}
.navbar-collapse .dropdown-menu a{margin-right:30px;margin-bottom:0;}
.navbar-collapse .dropdown-menu a:hover{background:transparent;color:#005cb9;}
.navbar-collapse .open .dropdown-menu{display:block;}
.navbar-nav .open .dropdown-menu{background:#ffffff;}

#header{margin-bottom: 10px;margin-top: 15px;}


#header .logo{width: 225px;height: 47px;display: block;}

body.partiesPage #header{margin-bottom: 40px;}
#home_left .column_left{margin-bottom:20px;padding-bottom:20px;width:100%}
.column_left{float:left;padding-right:3%;width:47%}
#content .column_left{border-right:#333 1px dotted;width:46%}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder li a{padding-left:30px;padding-right:30px;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item .fusion-open-submenu{padding-right:35px;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a{padding-left:30px;padding-right:30px;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li a{padding-left:39px;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li li a{padding-left:48px;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li li li a{padding-left:57px;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item li li li li a{padding-left:66px;}
#side-header.fusion-mobile-menu-design-classic .fusion-main-menu-container .fusion-mobile-nav-holder{display:block;margin-top:20px;}
#side-header.fusion-is-sticky.fusion-sticky-menu-1 .fusion-mobile-nav-holder{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-mobile-nav-holder{display:block;margin-top:20px;}
.fusion-mobile-menu-design-classic .fusion-secondary-header .fusion-mobile-nav-holder{margin-top:0;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-mobile-nav-holder{display:block;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:20px;margin-left:-30px;margin-right:-30px;margin-bottom:calc(-20px - 0px);}
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{padding-top:0;margin-left:-30px;margin-right:-30px;margin-bottom:0;}
.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-classic.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v1.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v2.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v3.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v4.fusion-sticky-menu-1 .fusion-mobile-nav-holder,.fusion-is-sticky .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-sticky-menu-1 .fusion-mobile-nav-holder{display:none;}
.fusion-mobile-menu-design-classic .fusion-mobile-nav-holder .fusion-secondary-menu-icon{text-align:inherit;}
.fusion-mobile-menu-design-classic .fusion-mobile-nav-holder .fusion-secondary-menu-icon:after,.fusion-mobile-menu-design-classic .fusion-mobile-nav-holder .fusion-secondary-menu-icon:before{display:none;}



.main-content {
 font-size:12px;
 line-height:20px;
}




#footer {
  clear: both;
  font-family:Georgia, "Times New Roman", Times, serif;
  padding: 15px 0px 10px 0px;
  }

#footer p {
  font-size: 9px;
  line-height:150%;
  color: #381207;
  padding: 0;
  padding-top:6px;
  text-transform:uppercase;
  }

#footer a {
  color: #381207;
  text-decoration: none;
  }

#footer a:hover {
  color: #000;
  text-decoration:none;
  }

.specialsctamove {
position:relative;
left: 27px;
top: -20px;

}

.rates {
	padding:5px;
}
.bg_white1,.timeline_point,.success_story{background:#fefbfc}
.bg_white1[bg-opacity=".1"],[bg-opacity=".1"].timeline_point,[bg-opacity=".1"].success_story{background:#fefbfc;background:rgba(254,251,252,0.1)}
.bg_white1[bg-opacity=".2"],[bg-opacity=".2"].timeline_point,[bg-opacity=".2"].success_story{background:#fefbfc;background:rgba(254,251,252,0.2)}
.bg_white1[bg-opacity=".3"],[bg-opacity=".3"].timeline_point,[bg-opacity=".3"].success_story{background:#fefbfc;background:rgba(254,251,252,0.3)}
.bg_white1[bg-opacity=".4"],[bg-opacity=".4"].timeline_point,[bg-opacity=".4"].success_story{background:#fefbfc;background:rgba(254,251,252,0.4)}
.bg_white1[bg-opacity=".5"],[bg-opacity=".5"].timeline_point,[bg-opacity=".5"].success_story{background:#fefbfc;background:rgba(254,251,252,0.5)}
.bg_white1[bg-opacity=".6"],[bg-opacity=".6"].timeline_point,[bg-opacity=".6"].success_story{background:#fefbfc;background:rgba(254,251,252,0.6)}
.bg_white1[bg-opacity=".7"],[bg-opacity=".7"].timeline_point,[bg-opacity=".7"].success_story{background:#fefbfc;background:rgba(254,251,252,0.7)}
.bg_white1[bg-opacity=".8"],[bg-opacity=".8"].timeline_point,[bg-opacity=".8"].success_story{background:#fefbfc;background:rgba(254,251,252,0.8)}
.bg_white1[bg-opacity=".9"],[bg-opacity=".9"].timeline_point,[bg-opacity=".9"].success_story{background:#fefbfc;background:rgba(254,251,252,0.9)}
.fw500,h1,.h1,h2,.h2,h3,.h3,h4,.h4,.magnet_main_title,input[id="routeFrom_chicago"],p[id="routeTo_chicago"],input[id="routeFrom_stlouis"],p[id="routeTo_stlouis"],select[id="routeMode_chicago"],select[id="routeMode_stlouis"],h5,.h5,.cbp-spmenu a,.polygon_text,.title_tag,.program-navigation,.program_week_label_big,.program_week_label,.timeline_point,.quoted_student-name,.magnet_content h3,.findajob_content h3,.tuition_benefits div li span,ul.location-tabs li,.playground_content h5{font-weight:500}
.timeline_point{position:relative;top:-15px;padding:0;position:relative;display:inline-block;height:30px;width:30px;left:-50%;z-index:12;border:2px solid #170105;color:#fefbfc;font-size:18px;border-radius:99px;-webkit-background-clip:padding-box;background-clip:padding-box}
.list-inline{padding-left:0;list-style:none}


ul#footer-nav{text-align: center; width: 100%;}

ul#footer-nav li{display: inline; float: none;}

ul#footer-nav li a{display: inline;}

	ul#footer-nav li ul, ul#footer-nav li ul li{display: none !important;}

	ul#footer-nav li a:hover{color: #DC4B3A;}

	ul#footer-nav li:first-child a{padding-left: 0;}


.sim-logo .logo  {
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAABGCAYAAAAHFFAPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABENpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ1dWlkOjVEMjA4OTI0OTNCRkRCMTE5MTRBODU5MEQzMTUwOEM4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUzNTA4NkJGRkVGMTExRTM4QzFGOEQwRTUyQkM4NTZDIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUzNTA4NkJFRkVGMTExRTM4QzFGOEQwRTUyQkM4NTZDIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIElsbHVzdHJhdG9yIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MWMyNGYyYjAtODg5Zi00NTU3LWEwMDgtMjIxZTZlNDE1YjY4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjdlYTlkOTY1LWQwM2EtNDk4NC05MmYwLTA1YzEwNGYwYWZmYyIvPiA8ZGM6Y3JlYXRvcj4gPHJkZjpTZXE+IDxyZGY6bGk+SG9zdGV0dGVyLCBNYXJjPC9yZGY6bGk+IDwvcmRmOlNlcT4gPC9kYzpjcmVhdG9yPiA8ZGM6dGl0bGU+IDxyZGY6QWx0PiA8cmRmOmxpIHhtbDpsYW5nPSJ4LWRlZmF1bHQiPlByaW50PC9yZGY6bGk+IDwvcmRmOkFsdD4gPC9kYzp0aXRsZT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5lOrQtAAAPbUlEQVR42uxcCXRU1Rm+k0wymWwkhrBISKIsRhAJClaxSsS6oVZaa9Wq7bRVqhbbWKu1tecYLe2xizZW7Gnt4ligi8UaFaxYlAGsWBAZBEKACEMIiVmZ7Jlklv538l34ub7JAglO4P3n/Oe9d99/1//+67szllAoJEw4ecFKWEk47iSZj48wIRoG4tpaLl51bRTpqSmfOoMlcy0nCYNNdaRBjLkEJoNNMBlsgslgE0wGm2Ay2ASTwSaYDD6FwNoXQXrmmKgd/KG6j00OmhJsSnBfUiJpbKL3NKBMdQZJ2juIPp7u4yLQS7ououvW6ORG66ZyH+tX5pRj8RiuMwjzjQcG2XgCsn1CO67dKE8i7CT0EyZqcwjg3UkhwdcQNhHuJdwTAQ8RvgH6XxO2RqCT5d8D3Y8ZXR3hBmJqMuv3NfQraRYO0nx/T9giej6wlKPt1YTTCL2EC0A3DnRfxyYrx3Mb6mzurZPmdp/4oGyfSLQnRL8EYyfLSY7ug069z8T19Ah0I3BN0+hmEE4m/IAtcqxW53jhRcJ9hHcQTiT8FTZmPNZCbfg4XO24H0u4BJt3EqQ8DtfDEAyFxKayA2LDtj2iuq5RpKUkiWAwFPUMjhmgNujuJ13Q4N0cxuAuvnaDNN9/A2eAwT9A2/l4fwtMxlQ2l2523wLVvNFonsve3Cje2bJdpCYnRwVz+8tgueA/JawhzCa8n0nWNqg9KbUVKON6STLpKcIqaILTCFcyW6bDtBM0bzuTVB/zF2YDFfjY/TeAEh6E9B+GsgN1Ynv5fjFmZIawxsZGBXP7GyaVwV5KxyeLLveAWRK20PtntSo2di/t1ZNEUx/B4dLhs5/SOqixPEZYhI32ISH/Wi+l/RdGlaVqXvnfLcJCrcRZrSKaTskMNEyywV4JA2mN5LXaBtD+GbSJRp9AhsaxcaoNySXXz+b4fcJ3CT8iXC/3vmqsotYrvM1twhYfL6LtCJRViKgbj1SRLw9Wgw3N7YRtJFmxIhAIinGZacIeb5Ue+r6OLn+nLEu2x0sTspxwK6rV43knYQfhYjhaybC90hx1f1TVIErWbRZNLW0iPi7aljI6GSzhPDB4UByrV9/ZKraUlYuUpERicECMHzNKXDRt4uJ4UqXr3LvIVgbFpTPyKrv8/ptCR3pstFpjbjpEm6OmsUmclTPmvkDgiGQmJ9qEp7pevL1pm4ghvZxgix++iY7jhOAxMOpCph6PC8oP1otdngPk0SaLmJgYkrK4Cypr6s5fVlkt27aQ1J1msViWvLDC1U7XL1HZS5K58DFuprI1MsmxeWf5dYidpQc9ltRwDbX3VpI9YR45VNvp2Q1TdAuc0t1wyFYjzpcm4cvQDG+h/YUIEZdD5UvH9TZCN+y/gnvhvS/RpidpLyWUY/w7YR7hjYQHCdsJR8nxDjWDpY1PJawm25qC5xZyunSmf4TFk+HJNKLNQJLjuKCy3is6u7pJ4hKVbbwnMSHBkXi057DObrNJNfwc4VzCWwlHEv4JDqWs+ITW9HZCj1x0avcpMEXG6k7Cx9HWb8GcPRAkyYTXweD1CNVk298hnIfw7QX0pRh8DuGzoHsbzFMJmwUwFwuwUQ4QLtLG2TLUuWi5U9cTw6qQYPBiMsKAwdtYwiSPOTzHDAlxcSKWJJc5PioJk8LSke+iPxUHfwXSKiEXiylpS1A2HV52I54D2tXCYngLexdCxm8smPszbPirwXAVunEv7Zusna8xh3AB1kvez4Sm+CfongLdFdIRHGoGW7CoclIZbHF1kAuyjj3PZQs2mODFda0MXZEO5YkU6VT9EeqUe9kCzpZg8X4A9R5EClNJV4NBdBKEtEnPuxqb/UdoKwWbOV5jsFyvQjBT5iF+wtbqJWwy6e1L87GL+5VsnIFP42tSJI9kK7ufKobmAHss0xg7sdA88XEL1O1f8dzG6oYM4ne5fnVId77H5tdtEI7Fs/4nwka3QvKeMDBJt+J6A2xtDGysBOkvXAahkHF7KfOn4rh/NdQ2WO6wX2J3pzKVqEMG0n8eqMWLtCzSYIH6mPEtqMsMLR/gwSJWaWrXKHegmPccEkEjoCHGQ33LuvLDylLC20G7QvTk4JdA/S7BZriYMb8d14WQ/CzW912QXie0zxXIDM6Dljygx/pDzWApAU9HyGQdZS6Jxk+2ejcYPG4wwqTO7m4RoDCIvGFlh9U4wvZTlvu6ui+OibHslnFsp687q62jo9SeYFuYmGBb3O0PxDa3toXpUpOTQtbYGNHW0Wnp9HWR42YnLzwsLPaunn5s5KyFTZCfwjFfV1chvX8mzmoNmwUqcze1ti0mr3sKtX0dldeEE9x+v6D6RdZYayDBFkfPAVk+g+L2s2g8t7e0ty+zUxhG/T1CU1hE9FdRXxlUf7n0L2RfBM9QuwcwRwvfiNYToI77k8lSNNLlvxK7OfZ4O88ZfVpP1sLbFM4Pw7H5h2QYxa8Win3tGSNSS2mBgzUNh64enZG+b9Y5k8SeiqrfeQ5+XEpMrSiYdW54ETdu27WImPv8pOwsb87pmcK9a99BaldK0F75+6PkpMTGj+sa5gZDoSoKn8TpmRmLaxub3m5oapb+xAFi0sorL8wXjc1tpWX7Km2NTc3zaAi5RPsm0ZY2tbbH1DZ65xIjpQed7m1pvX5k2ohVl828QOyuqBale/cXx1JIlmy3l1FMf723uWVWh69rNtV3UztriV6kULRAm+T5YDD0HsxQ1CQ6LAZ2WBw/g9PFV6+dQxISCHvTMmSx2+L27K6sEQdrGsTZZ2SJOdMniK17q0RVfdOqOdMnihFJCaJ1xuTA+7sr1pw5dqTIHtXzVXP6hKwy4mjZrLwcmQkTn5mS27Wnsm61lJrJ40eJjJRE/+bdlWu6aTNkpqWIvPGZwlNzqHTvwfrSCupr1pQzxNScnixsuy+/a+WG7SX7q2vFNbPzw+X1TW3Bbfuq12SPShetHb6GzWWe8hsuyRcZqYliZl62eGW9rS0zPfWVKbljxej0ZMueyvpNjS1tm2RfCTSemsYWsXbLTtHU0rqfQsH9KnKwhHruLL18bDh8Typ0ApwTZchfpPc3c3qikXbmWpbbzSOag3q7RPcbutynvFeimUJl6XBadOl9lN4/btCGXtTrXOCRXo74VHqbZyNuvRdaZBF8BTvsswyRmgkfRljSjNh0C+EOaJsH4GPIDyXfJXwIztv5cJ5+SPg+4Rdhq+WO+Ru8Yhn7n4kPGSPRp/R+f472b4KTdTfW8kGEVdLJyobtlWZwlfSkd+yvEX9ZsVaQiVEbOrrOZBETD8GLHSqYjRDoaTxnY7FScC9jzQvAhBws+miWJboP78cgXJGb+/No6060dSN7/hwSHffDOcpCPRki/U9NGxvvKvgedyAbFoOY+zYw1yF6vmZ54CDWI8Eh+wnbIqkJpk7IER2dvk94hEMFXcfgDW8ZwvGEWJrvetFzDEmtg3Lq7oYXPxqStBjev4qZs1B/Kep8AeWX43olrjJh8iJLPryO9GEePOhzsaGUGpLHgyZhw8SjHeUVy3E8T/gIS35UwUufxUI0cc6EceHPlycqFy3DkgeQyUqCZLhIUt/oxUtej105FJAKJss+ljFJFiz79Borm0/4Si9xsBMSdyeY4oLU3YW+nhQ9x5AEUp8K/oznazAWAe1gh1oWkOIc3D+E8Gmptln7PIh4Irzoh7WybCQGImWqPhzC8SQwqXPBJirmqrV4VH6EgrRt6KO9pUhY/AGMuhW28znExBthi1Xy5l+4PwvXHWxjXQIU2DS1WCvBsmsvs/YMQX71kl/IjlVFWzUHyNpLtigSdPdGR9LthiNnlFw4Xgii30ZkrXi5lWW1EpBina3R6HNegyyShP9A3a7F8ypc5QnMTXDmimFv1caRjqY6knsdk9jZTOOoBIfcPOeB2ZHDEVopisEPq+mBLpwPifhmPNcZ0NQyG6EjTzZ4Wbao1kBNC1anaZAYLJ2TFkQBkjHfZmq3GdL0MBiwlL1XYwgYqMUVmmov0a4C3u5qeNnSM/cj/dgkjpwuTYEHLTN/98BW72A57NcxJmmD50Sa4MzJ48WcmeeKTp8vzOSBhkkW7HBF7+eH1UFjwy6PdPBdHnDvYgffw0ymsk7WBj9sf/iw/CCESWpsbWw8iexDgl2ztX7mJKrxtmtzs+JdO9M2drSp+xmZ8EsqmImKwRjUIXsB8xBEKJeo9amONNVEmqQ8xbJ4+erwAYcB2WBa5BCbSCQaX388Z8lkcfTRWP7OLwbhg38EDeTTNkSbllrtLSIwGq8+1mAv7dQZaL2g+OSn0dpexlQzkAmbv006ycFksMlgE0wGmxC10J+fj5qrZEqwCSaDTTAZbILJYBNMBpuge9HyuMnJ8j/LPpOlR4PF/Et/k8EmDHMGmxw2JdgEk8EmDKswyUNYwJ5d2vsiVi7Ri6tD9BxBcbJ3xayeWxw5oiKhkLWVz+qotlQfboxJlRdhfCVae7nouwB1eHunJkgJ1rCA0AlUZS6Npkh7dmn3+ey5kNF7CYtxn0vowbs0+TcIuKp6JaydAq3PIpQ5tPJilCsUpzoaSXAhUEnEQMErjv51QjHTBm60WYDyYia9TnHkIJ6qN7+Pvpys7TSmBVSbBcBcU0X3QAFbHA9Tn4MJDqhWlxicn6mUoM35YLgJvTC4EIvOGZ0GZucbbAQjSNNoCzUb6MV73TY7DOxzf2ynE8x1aAzmNthzqjLYqjkoXk1q3cypceI5vw9JcYB5XrY5Cg2cOF2tF0IaeR/9YbDXwCwINob+bEozTDLBZLAJw8AGu1ic69DUW0GEeJnbzfmais81UMcuLUbON4i1Hcz79mh18pmD5mZlQhuHoney915WVszGzundjL5Im3cBQzdra37UcjhCPFukxbOR4spIca1678R7R4SYOQ3xLi93sBi8wCDmFn2MKZe1qZ5zDfouQIyeq8XgaaDLZfG23qfet2s4xcFcCpyahOrA41qn5hmnAQsNnCzBMl4lmuQWatojl0lNfj/DMB5f5xrMQXnxLqZ1vEzKnQNwytL6WKOoTFWqiToMGKCnHx3M43VHCLk8mhrjKU4nY6SDhVGDAfksqcLToSVgqjsCc7z9YFoxW4ui4aiiBVOZ7gjq0MXUIFepKvVYxLCkj7SmB/W4yjwWFV2gqWjep7rm41715zKgz8XcCzWTkz+cUqH9+XVhf9SVx0C9F2vxstNAMh2sfQ+LaZWmUOq6YADxLHfEPMxZ0k2LE+WFLMYvYSrbwzQTT/i4h1NM/X8BBgCr3Y9Tipv7aAAAAABJRU5ErkJggg==');
    background-size:100%,100%;background-repeat:no-repeat;
	display:inline-block;
    height: 70px;
    width: 120px;
	margin-bottom:10px;
}


.menu-item-language img.iclflag {
    margin-right: 8px;
}

  .digital-retailing-tabs .h1, .digital-retailing-tabs h1 {
    margin-top: 0; }

  .pricing .paymentLoan .price.h1, .pricing .paymentLease .price.h1, .pricing .paymentLoan .value, .pricing .paymentLease .value {
    font-size: 1.3em; }

    .pricing .paymentLoan .price.h1 .paymentFrequency, .pricing .paymentLease .price.h1 .paymentFrequency, .pricing .paymentLoan .value .paymentFrequency, .pricing .paymentLease .value .paymentFrequency {
      font-weight: 300;
      font-size: 0.7em; }

.inventory-detail-pricing .final .price.h1, .inventory-detail-pricing .final-price .price.h1 {
  font-size: 1.8em; }

  .inventory-detail-pricing .final .price.h1 .value.no-value, .inventory-detail-pricing .final-price .price.h1 .value.no-value {
    font-size: 1em; }



.webstore-modal-cart .submit button { text-transform: none; }


body.homepage .location-info .loc-img img {
  width: 438px;
  height: 288px;
}

body.homepage .location-info .loc-img {position: relative; }

body.homepage .location-info .loc-img .img-overlay {position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0,0,0,0.25); }
del .amount{color:red;text-decoration:line-through;font-size:0.8em;!important}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}

.clearfix:after,.page-research-search .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-publication .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-news .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-event .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-research .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-publication .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-news .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-event .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-research .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-research-region.page-research-region-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-publication .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-event .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-news .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-research .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-publication .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-event .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-news .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-research .panels-flexible-row-first .view-terms-from-node:after,.page-faculty-publications .panels-flexible-row-first .view-terms-from-node:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clearfix:after,.panel-two-column .research-programs:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix,.panel-two-column .research-programs{*zoom:1;}
.clearfix:before,.panel-two-column .research-programs:before,.clearfix:after,.panel-two-column .research-programs:after{content:" ";display:table;}
.publication-list .field-collection-item-field-related-authors.clearfix:before,.publication-list .panel-two-column .field-collection-item-field-related-authors.research-programs:before,.panel-two-column .publication-list .field-collection-item-field-related-authors.research-programs:before{display:inline;}
.publication-list .field-collection-item-field-related-authors.clearfix:after,.publication-list .panel-two-column .field-collection-item-field-related-authors.research-programs:after,.panel-two-column .publication-list .field-collection-item-field-related-authors.research-programs:after{display:inline;clear:none;}
.publication-list .views-field-field-related-authors .clearfix:after,.publication-list .views-field-field-related-authors .panel-two-column .research-programs:after,.panel-two-column .publication-list .views-field-field-related-authors .research-programs:after,.publication-list .views-field-field-related-authors .clearfix:before,.publication-list .views-field-field-related-authors .panel-two-column .research-programs:before,.panel-two-column .publication-list .views-field-field-related-authors .research-programs:before{display:none;}


.header .nav .menu-item {
  padding: 3px 0;
}


.header .nav .menu-item:first-child {
  margin-top: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.container-inline-date{clear:both;}
.container-inline-date .form-item{float:none;margin:0;padding:0;}
.container-inline-date .form-item .form-item{float:left;}
.container-inline-date .form-item,.container-inline-date .form-item input{width:auto;}
.container-inline-date .description{clear:both;}
.container-inline-date .form-item input,.container-inline-date .form-item select,.container-inline-date .form-item option{margin-right:5px;}
.container-inline-date .date-spacer{margin-left:-5px;}
.views-right-60 .container-inline-date div{margin:0;padding:0;}
.container-inline-date .date-timezone .form-item{clear:both;float:none;width:auto;}
.container-inline-date .date-padding{float:left;}
fieldset.date-combo .container-inline-date .date-padding{padding:10px;}
.views-exposed-form .container-inline-date .date-padding{padding:0;}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;}
.jumbotron .container{max-width:100%;}
.navbar.container{margin-top:20px;}
.megamenu-skin-vec .megamenu-slot{top:16px;xmargin-right:4px;xborder-bottom:1px solid #bbb;width:32%;margin-left:4px;overflow:visible;margin-right:4px;}
.megamenu-skin-vec .megamenu-slot-title,.megamenu-slot-title{width:80%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#6499c1;padding-top:2px;padding-bottom:1px;margin-bottom:5px;}
.megamenu-skin-vec .megamenu-slot-title a{background-color:transparent;text-align:left;color:#011f36!important;width:200px;padding-right:10px;padding-top:8px;padding-bottom:5px;font-style:normal;!important;font-size:0.94em;}
.megamenu-skin-vec .megamenu-slot-title a:hover{background-color:transparent;text-align:left;color:#014d85!important;width:210px;padding-top:8px;font-size:.94em;}

.megamenu-menu,.megamenu-menu *,.megamenu-menu .megamenu-parent,.megamenu-menu .megamenu-parent-title,.megamenu-menu .megamenu-bin,.megamenu-menu .megamenu-slot,.megamenu-menu .megamenu-slot-title,.megamenu-menu .megamenu-items{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
.megamenu-menu .megamenu-slot{width:200px;margin-bottom:0.5em;}
.megamenu-slots-columnar li.megamenu-slot{float:left;}





.slider, .nivo_wrapper { position:relative; overflow:hidden }

.slider-controls { position:absolute; width:37px; height:19px; background:none; top:0px; right:0px; z-index:999 }
.slider, .cycle_slider, .cycle_slider li, .nivo_wrapper, #nivo_slider { height:360px }
